<?php 
$I = new AcceptanceTester($scenario);
$I->am('user');
$I->amOnPage(Yii::app()->createUrl('site/login'));
$I->fillField('LoginForm[username]','marcio.bortolini');
$I->fillField('LoginForm[password]','aaaaa');
$I->click('button');

$I->amOnPage(Yii::app()->createUrl('clientes/update', array('id' => '1')));
$I->selectOption('Clientes[CLI_SITUACAO]', 'FN');
$I->fillField('Clientes[CLI_FONE2]', '');
$I->fillField('Clientes[CLI_FONE3]', '');
$I->click('button');
$I->see('Dados do cliente atualizados com sucesso.');
